//
//  MyCartItemsTableViewCell.swift
//  Pods
//
//  Created by Vijith on 07/04/22.
//

import UIKit

class MyOrderItemsTableViewCell: UITableViewCell {
    @IBOutlet weak var img: UIImageView!
    @IBOutlet weak var deliverTitleLabel: UILabel!
    @IBOutlet weak var trackOrderBtn: UIButton!
    @IBOutlet weak var outerView:UIView!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
//        let views = [img, deliverTitleLabel,trackOrderBtn]
        setui()
//            views.forEach {$0?.startShimmeringAnimation()}
//            
//            DispatchQueue.main.asyncAfter(deadline: .now()+3) {
//                views.forEach {$0?.stopShimmeringAnimation()}
//            }
        
        self.deliverTitleLabel.textColor = UIColor.textcolor1
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }
    
    func setui()
    {
        self.outerView.backgroundColor = UIColor.viewBg
    }

}
